| Home | Libraries | People | FAQ | More

## Struct template as_droppable<droppable< Feature >>

boost::accumulators::tag::as_droppable<droppable< Feature >>

## Synopsis

    // In header: <boost/accumulators/framework/accumulators/droppable_accumulator.hpp>

    template<typename Feature>
    struct as_droppable<droppable< Feature >> {
      // types
      typedef droppable< Feature > type;
    };